| Bsoft 2.0.5 Bernard's software package

Public Attributes | List of all members
SUPRIMhead Struct Reference

`#include <rwSUPRIM.h>`

## Public Attributes
int | nrow
int | ncol
int | format
int | intern
int | type
float | min
float | max
float | av
float | sd
REG | reg [MAXREG]
char | trace [1024]

## Detailed Description

Definition at line 78 of file rwSUPRIM.h.

## Member Data Documentation

## ◆ av

float SUPRIMhead::av

Definition at line 86 of file rwSUPRIM.h.

## ◆ format

int SUPRIMhead::format

Definition at line 81 of file rwSUPRIM.h.

## ◆ intern

int SUPRIMhead::intern

Definition at line 82 of file rwSUPRIM.h.

## ◆ max

float SUPRIMhead::max

Definition at line 85 of file rwSUPRIM.h.

## ◆ min

float SUPRIMhead::min

Definition at line 84 of file rwSUPRIM.h.

## ◆ ncol

int SUPRIMhead::ncol

Definition at line 80 of file rwSUPRIM.h.

## ◆ nrow

int SUPRIMhead::nrow

Definition at line 79 of file rwSUPRIM.h.

## ◆ reg

REG SUPRIMhead::reg[MAXREG]

Definition at line 88 of file rwSUPRIM.h.

## ◆ sd

float SUPRIMhead::sd

Definition at line 87 of file rwSUPRIM.h.

## ◆ trace

char SUPRIMhead::trace[1024]

Definition at line 89 of file rwSUPRIM.h.

## ◆ type

int SUPRIMhead::type

Definition at line 83 of file rwSUPRIM.h.

The documentation for this struct was generated from the following file:

- /Users/bernard/b20/bsoft/include/rwSUPRIM.h